<template>
<div class="message" :class="{'me':isSent}">
    <div class="text-main" >
      <div class="text-group" >
        <slot></slot>
      </div>
    </div>
  </div>  
</template>

<script>
import chatMixin from "@/mixins/ChatMixin"

export default {
  mixins:[chatMixin],
};
</script>
<style lang="scss" scoped>

</style>

